
# message(STATUS "in unit_test/CMakeLists.txt.")

if(board_test)
    add_subdirectory(${PROJECT_SOURCE_DIR}/unit_test/borad_test)
endif()

if(test)
    add_subdirectory(${PROJECT_SOURCE_DIR}/unit_test/test)
endif()

